Plugin n'est pas compatible avec Kizoa.fr

- - Dernière réponse :  Michel - 7 juin 2019 à 12:24
Bonjour,
J'ai des diaporamas sur Kizoa, je ne peux plus les voir, il me signale : plug-in incompatible avec Kizoa...
Que dois-je faire pour que ça fonctionne.
Je vous remercie
Michel
Afficher la suite 

3 réponses

Messages postés
3808
Date d'inscription
jeudi 22 avril 2010
Statut
Contributeur
Dernière intervention
15 octobre 2019
192
0
Merci
salut

peut etre un probleme de navigateur
clic droit a propos d'adobe sur le diapo pour connaitre ta version de flash player

cia ciao



fmq
Messages postés
3808
Date d'inscription
jeudi 22 avril 2010
Statut
Contributeur
Dernière intervention
15 octobre 2019
192 > Michel -
soir

tu utilises quoi comme navigateur?
tu peux essayer avec un autre ?

cia ciao
Commenter la réponse de fmq
fmq
Messages postés
3808
Date d'inscription
jeudi 22 avril 2010
Statut
Contributeur
Dernière intervention
15 octobre 2019
192 -
slut

tu vas dans outils
modules complementaires
verifies que shockwave flash est bien installé et activé

cia ciao
Commenter la réponse de Michel
Commenter la réponse de Michel